## linux-meta-rt 2.6.27.3.4

=== debian/changelog ===
linux-meta-rt (2.6.27.3.4) intrepid; urgency=low

  * Added dependency to linux-firmware

 -- Alessio Igor Bogani <abogani@ubuntu.com>  Sat, 18 Oct 2008 22:26:03 +0200

linux-meta-rt (2.6.27.3.3) intrepid; urgency=low

  * Bump ABI to -3

 -- Alessio Igor Bogani <abogani@ubuntu.com>  Mon, 13 Oct 2008 16:32:44 +0200

linux-meta-rt (2.6.27.2.2) intrepid; urgency=low

  * Bump ABI to -2

 -- Alessio Igor Bogani <abogani@ubuntu.com>  Fri, 10 Oct 2008 09:19:31 +0200

linux-meta-rt (2.6.27.1.1) intrepid; urgency=low

  * Initial release

 -- Alessio Igor Bogani <abogani@ubuntu.com>  Fri, 03 Oct 2008 11:30:29 +0200
