## linux-meta-rt 2.6.28.3.1

=== debian/changelog ===
linux-meta-rt (2.6.28.3.1) jaunty; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 23 Mar 2009 08:23:48 +1100

linux-meta-rt (2.6.28.2.1) jaunty; urgency=low

  * Initial version for Jaunty

 -- Alessio Igor Bogani <abogani@ubuntu.com>  Sat, 21 Feb 2009 16:44:39 +0100
