=== debian/control ===
Source: linux-meta-rt
Section: devel
Priority: optional
Maintainer: Alessio Igor Bogani <abogani@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 4), gawk


Package: linux-headers-rt
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-rt
Description: Rt Linux kernel headers
 This package will always depend on the latest rt kernel headers
 available.

Package: linux-image-rt
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-rt, linux-firmware
Description: Rt Linux kernel image
 This package will always depend on the latest rt kernel image
 available.

Package: linux-restricted-modules-rt
Architecture: i386 amd64
Section: multiverse/metapackages
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-rt
Description: Restricted Linux modules for rt kernels
 This package will always depend on the latest restricted modules available
 for rt kernels.

Package: linux-rt
Architecture: i386 amd64
Section: multiverse/metapackages
Priority: optional
Depends: linux-image-rt (= ${binary:Version}), linux-restricted-modules-rt (= ${binary:Version})
Description: Complete rt Linux kernel
 This package will always depend on the latest complete rt Linux kernel
 available.
