## linux-meta-rt 2.6.31.9.10

=== debian/changelog ===
linux-meta-rt (2.6.31.9.10) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Oct 2009 08:27:01 +1100

linux-meta-rt (2.6.31.8.9) karmic; urgency=low

  * Add linux-headers-rt as a dependency of linux-rt

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 13 Oct 2009 22:11:01 +1100

linux-meta-rt (2.6.31.8.8) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 13 Oct 2009 06:15:30 +1100

linux-meta-rt (2.6.31.7.7) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 10 Oct 2009 14:42:00 +1100

linux-meta-rt (2.6.31.6.6ubuntu1) karmic; urgency=low

  * -

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 10 Oct 2009 14:41:50 +1100

linux-meta-rt (2.6.31.6.6) karmic; urgency=low

  * Bump aBI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Sep 2009 08:48:29 +1000

linux-meta-rt (2.6.31.5.5) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 16 Sep 2009 18:28:08 +1000

linux-meta-rt (2.6.31.4.4) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 02 Sep 2009 08:34:43 +1000

linux-meta-rt (2.6.31.3.3) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Aug 2009 10:14:29 +1000

linux-meta-rt (2.6.31.2.2) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 20 Aug 2009 11:33:55 +1000

linux-meta-rt (2.6.31.1.1) karmic; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Aug 2009 11:06:16 +0100

linux-meta-rt (2.6.29.6.1.1) karmic; urgency=low

Bump version and ABI  * 

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 15 Jul 2009 10:20:34 +1000

linux-meta-rt (2.6.29.5.2.2) karmic; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Jul 2009 19:23:49 +1000

linux-meta-rt (2.6.29.5.1.1) karmic; urgency=low

  * Bump ABI
  * debian/rules: Tweak ABI detection code a bit to work with a kernel point
    release
  * Drop all linux-restricted-modules references, as all drivers from that
    package are either in the main kernel, or in separate DKMS packages

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 01 Jul 2009 08:42:31 +1000
