=== debian/control ===
--- 
+++ 
@@ -24,20 +24,11 @@
  This package will always depend on the latest rt kernel image
  available.
 
-Package: linux-restricted-modules-rt
-Architecture: i386 amd64
-Section: multiverse/metapackages
-Priority: optional
-Depends: linux-restricted-modules-${kernel-abi-version}-rt
-Description: Restricted Linux modules for rt kernels
- This package will always depend on the latest restricted modules available
- for rt kernels.
-
 Package: linux-rt
 Architecture: i386 amd64
 Section: multiverse/metapackages
 Priority: optional
-Depends: linux-image-rt (= ${binary:Version}), linux-restricted-modules-rt (= ${binary:Version})
+Depends: linux-image-rt (= ${binary:Version}), linux-headers-rt (= ${binary:Version})
 Description: Complete rt Linux kernel
  This package will always depend on the latest complete rt Linux kernel
  available.
