## linux-meta-rt 2.6.31.10.12

=== debian/changelog ===
linux-meta-rt (2.6.31.10.12) lucid; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 21 Jan 2010 10:36:19 +1100

linux-meta-rt (2.6.31.9.11) lucid; urgency=low

  * debian/control.d/rt: Clarify descriptions (LP: #499524)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 22 Dec 2009 12:59:17 -0500
