=== debian/control ===
Source: linux-meta-rt
Section: devel
Priority: optional
Maintainer: Alessio Igor Bogani <abogani@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 4), gawk


Package: linux-headers-rt
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-rt
Description: Realtime (RT) Linux kernel headers
 This package will always depend on the latest RT Linux headers
 available.
 .
 See http://rt.wiki.kernel.org/index.php/CONFIG_PREEMPT_RT_Patch
 for more information on this implementation of a real-time Linux
 kernel.

Package: linux-image-rt
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-rt, linux-firmware
Description: Realtime (RT) Linux kernel image
 This package will always depend on the latest RT Linux image
 available.
 .
 See http://rt.wiki.kernel.org/index.php/CONFIG_PREEMPT_RT_Patch
 for more information on this implementation of a real-time Linux
 kernel.

Package: linux-rt
Architecture: i386 amd64
Section: multiverse/metapackages
Priority: optional
Depends: linux-image-rt (= ${binary:Version}), linux-headers-rt (= ${binary:Version})
Description: complete Realtime (RT) Linux kernel
 This package will always depend on the latest complete Realtime Linux
 kernel available.
 .
 See http://rt.wiki.kernel.org/index.php/CONFIG_PREEMPT_RT_Patch
 for more information on this implementation of a real-time Linux
 kernel.
