=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Copyright (c) 2004 Jens Schmalzing <jensen@debian.org>
 #
 
-RELEASE_NAME=jaunty
+RELEASE_NAME=karmic
 
 KERNEL_VERSION=$(shell dpkg-parsechangelog | grep ^Version | sed -e \
 	's/Version: \([0-9]*\.[0-9]*\.[0-9]*\)\..*/\1/')
