## linux-meta-rt 2.6.31.11.13

=== debian/changelog ===
linux-meta-rt (2.6.31.11.13) lucid-proposed; urgency=low

  * Bump ABI

 -- Alessio Igor Bogani <abogani@ubuntu.com>  Fri, 28 May 2010 11:13:18 +0200
